import React, { useState } from "react";
import AutoTable from "@/components/AutoTable";
import DrawInitForm from "@/components/DrawInitForm";
import { Button } from "antd";
import bg from "../../public/home.jpg";

function Table({ route }) {
  const style = {
    width: "100%",
    height: "100%",
    backgroundImage: `url(${bg})`,
    backgroundPosition: "0 0",
    backgroundSize: "cover",
    backgroundRepeat: "no-repeat",
  };
  return <div style={style}></div>;
}

export default Table;

